﻿

.menu a {
    cursor: pointer;
}

.container > ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.menu .hide {
    display: none;    
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu [data-toggle="dropdown"] {
    position: relative;
    display: block;
    color: black;
    font-size: 13px;
    font-family: Tahoma;
    background: #BDBDBD;
    -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 white inset;
    -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 white inset;
    box-shadow: 0 1px 0 white inset, 0 -1px 0 white inset;
    padding: 5px;
}

.menu .hide li a {
    display: block;
    color: #6f6f6f;
    background: #EEE;
    font-size: 12px;
    font-family: Tahoma;
    text-decoration:none;
    -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
    -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
    box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
    padding: 4px;
}
    .menu .hide li a:hover {
        background: #FFFFFF;
    }

.container {
    width: 160px;
    height: 100%;
}

.top_content {
    height: 70px;
    width: 100%;
    background-color: #8C8C8C;
    color: White;
    font-size: x-large;
    text-decoration: none;
    font-weight: bold;
}


.left_style {
    width: 250px;
    height: 100%;
}

.right_style {
    height: 100%;
    width: 100%;
}

.page_1_div {

    background-color:aliceblue;    
}


.auto-style1 {
    width: 300px;    
}

.auto-style2 {
    color: aquamarine;
}

/*[class*='btn-'] {*/
    /*border-radius: 4px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    background: #222222 url('/js/images/buttons/button-overlay.png') repeat-x;
    border: 1px solid rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    color: #fff;
    display: inline-block;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 13px;
    padding: 5px 10px 6px;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    -webkit-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
    text-align: center;
    position: relative;
    line-height: 1;
    overflow: visible;
}*/

[class*='btn-'] {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.08);
    
    /*-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);*/
    /*-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);*/
    background: #222222 url('../js/images/buttons/button-overlay.png') repeat-x;
    border: 1px solid rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    overflow: visible;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    width: auto;
    text-align: center;
}



/*.button {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    background: #222222 url('/js/images/buttons/button-overlay.png') repeat-x;
    border: 1px solid rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    overflow: visible;
    padding: 5px 15px 6px;
    position: relative;
    
    width: auto;
    text-align: center;
}*/


    [class*='btn-']:hover {
        cursor: pointer;
    }

.btn-blue {
    background-color: rgb( 51, 102, 204 );
    border: 1px solid rgb( 44, 91, 104 );    
}

    .btn-blue:hover {
        background-color: rgb( 58, 131, 213 );
    }

    .btn-blue:active {
        background-color: rgb( 42, 91, 191 );
    }

.btn-primary {
    background-color: rgb( 153, 112, 0 );
    border: 1px solid rgb( 102, 75, 0 );
}

    .btn-primary:hover {
        background-color: rgb( 189, 148, 36 );
    }

    .btn-primary:active {
        background-color: rgb( 171, 130, 18 );
    }

.btn-red {
    background-color: rgb( 207, 56, 91 );
    border: 1px solid rgb( 187, 40, 74 );
}

    .btn-red:hover {
        background-color: rgb( 227, 77, 130 );
    }

    .btn-red:active {
        background-color: rgb( 187, 40, 74 );
    }

.btn-green {
    background-color: rgb( 43, 153, 91 );
    border: 1px solid rgb( 33, 126, 74 );
}

    .btn-green:hover {
        background-color: rgb( 75, 183, 141 );
    }

    .btn-green:active {
        background-color: rgb( 33, 126, 74 );
    }



.bt-reg {
    background-color: rgb( 34, 116, 28 );    
    border: 1px solid rgb( 0, 80, 0 );
    color: #fff;
    display: inline-block;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}


 .bt-reg:hover {
        background-color: rgb( 88, 170, 82 );
        cursor: pointer;
    }

.bt-reg:active {
    background-color: rgb( 34, 116, 28 );
}


.bt-reg-1 {
    background-color: rgb( 204, 166, 61 );
    border: 1px solid rgb( 102, 75, 0 );
    color: #fff;
    display: inline-block;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}


    .bt-reg-1:hover {
        background-color: rgb( 255, 224, 140 );
        cursor: pointer;
    }

    .bt-reg-1:active {
        background-color: rgb( 204, 166, 61 );
    }


.btn-gray {
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    background: #FFFFFF url('/js/images/buttons/button-overlay-black.png') repeat-x;
    border: 1px solid #BBBBBB;    

    color: #555555 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
}

    .btn-gray:hover {
        background-color: #EEEEEE;
        border-color: #999999;        
        color: #444444 !important;
    }

    .btn-gray:active {
        background-color: #ffffff;
    }




/*.sz-icon-button {
    padding-right: 17px;
    height: 34px;
    float: left;
    display: block;
    font: 14px Arial, sans-serif, Verdana, Tahoma;
    color: #474747;
    margin: 8px 6px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ffffff;
    background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat right -34px;
    
}

    .sz-icon-button span.sz_icons_set {
        background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat;
        height: 34px;
        display: block;
    }

        .sz-icon-button span.sz_icons_set span {
            padding: 0px 0px 0px 40px;
            display: block;
            height: 34px;
            line-height: 32px;
        }

    .sz-icon-button:hover {
        text-decoration: none;
        color: #000000 !important;
        background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat right bottom;
    }

        .sz-icon-button:hover span.sz_icons_set {
            background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat left -68px;
        }


    .sz-icon-button search-icon span.sz_icons_set span {
        background: url('/images/buttons/search.png') no-repeat 15px 8px;
        
    }*/



a.sz-icon-button {
    padding-right: 17px;
    height: 34px;
    float: left;
    display: block;
    font: 12px Arial, sans-serif, Verdana, Tahoma;
    cursor: pointer;
    color: #474747;
    margin: 8px 6px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ffffff;
    background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat right -34px;
}

    a.sz-icon-button span.sz_icons_set {
        background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat;
        height: 34px;
        display: block;
    }

        a.sz-icon-button span.sz_icons_set span {
            padding: 0px 0px 0px 40px;
            display: block;
            height: 34px;
            line-height: 32px;
        }

    a.sz-icon-button:hover {
        text-decoration: none;
        color: #000000 !important;
        background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat right bottom;
    }

        a.sz-icon-button:hover span.sz_icons_set {
            background: url('/images/buttons/icon-button-bg-sprite.png') no-repeat left -68px;
        }

a.search-icon span.sz_icons_set span {
    background: url('/images/buttons/search.png') no-repeat 15px 8px;
}



